.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.435200px;}
.ls29{letter-spacing:-3.203200px;}
.ls89{letter-spacing:-2.366400px;}
.ls56{letter-spacing:-1.939200px;}
.ls38{letter-spacing:-1.759200px;}
.ls47{letter-spacing:-1.754400px;}
.ls8{letter-spacing:-1.598400px;}
.ls3f{letter-spacing:-1.560000px;}
.ls84{letter-spacing:-1.548000px;}
.ls83{letter-spacing:-1.521600px;}
.ls90{letter-spacing:-1.466400px;}
.ls7d{letter-spacing:-1.322400px;}
.ls65{letter-spacing:-1.262400px;}
.ls5d{letter-spacing:-1.113600px;}
.ls66{letter-spacing:-1.080000px;}
.ls4b{letter-spacing:-1.063200px;}
.lsa{letter-spacing:-1.056000px;}
.ls4e{letter-spacing:-1.034400px;}
.ls7c{letter-spacing:-0.962400px;}
.ls4d{letter-spacing:-0.940800px;}
.ls64{letter-spacing:-0.914400px;}
.ls6{letter-spacing:-0.864000px;}
.ls62{letter-spacing:-0.806400px;}
.ls87{letter-spacing:-0.799200px;}
.ls16{letter-spacing:-0.771200px;}
.ls54{letter-spacing:-0.741600px;}
.ls68{letter-spacing:-0.736800px;}
.ls7{letter-spacing:-0.720000px;}
.ls5c{letter-spacing:-0.712800px;}
.ls26{letter-spacing:-0.710400px;}
.ls86{letter-spacing:-0.708000px;}
.lsd{letter-spacing:-0.704000px;}
.ls8e{letter-spacing:-0.698400px;}
.ls1d{letter-spacing:-0.678400px;}
.ls81{letter-spacing:-0.674400px;}
.ls1{letter-spacing:-0.669600px;}
.ls53{letter-spacing:-0.636000px;}
.ls55{letter-spacing:-0.597600px;}
.ls3c{letter-spacing:-0.573600px;}
.ls5a{letter-spacing:-0.554400px;}
.ls39{letter-spacing:-0.540000px;}
.ls6a{letter-spacing:-0.535200px;}
.ls28{letter-spacing:-0.483600px;}
.ls74{letter-spacing:-0.470400px;}
.ls8c{letter-spacing:-0.460800px;}
.ls41{letter-spacing:-0.458400px;}
.ls59{letter-spacing:-0.451200px;}
.ls3b{letter-spacing:-0.446400px;}
.ls88{letter-spacing:-0.444000px;}
.lsf{letter-spacing:-0.441600px;}
.ls42{letter-spacing:-0.427200px;}
.ls85{letter-spacing:-0.422400px;}
.ls61{letter-spacing:-0.420000px;}
.ls60{letter-spacing:-0.417600px;}
.ls82{letter-spacing:-0.412800px;}
.ls1e{letter-spacing:-0.409600px;}
.ls63{letter-spacing:-0.408000px;}
.ls4{letter-spacing:-0.403200px;}
.ls52{letter-spacing:-0.393600px;}
.ls33{letter-spacing:-0.391200px;}
.ls57{letter-spacing:-0.388800px;}
.ls13{letter-spacing:-0.387200px;}
.ls1b{letter-spacing:-0.358400px;}
.ls35{letter-spacing:-0.340800px;}
.ls4f{letter-spacing:-0.336000px;}
.ls8f{letter-spacing:-0.333600px;}
.ls80{letter-spacing:-0.331200px;}
.ls25{letter-spacing:-0.320000px;}
.ls6b{letter-spacing:-0.319200px;}
.ls45{letter-spacing:-0.304800px;}
.ls8a{letter-spacing:-0.297600px;}
.ls67{letter-spacing:-0.295200px;}
.lsb{letter-spacing:-0.288000px;}
.ls7b{letter-spacing:-0.285600px;}
.ls5e{letter-spacing:-0.283200px;}
.ls46{letter-spacing:-0.280800px;}
.ls69{letter-spacing:-0.278400px;}
.ls1f{letter-spacing:-0.265600px;}
.ls8d{letter-spacing:-0.264000px;}
.ls23{letter-spacing:-0.259200px;}
.ls6f{letter-spacing:-0.242400px;}
.ls8b{letter-spacing:-0.240000px;}
.ls3a{letter-spacing:-0.213600px;}
.ls15{letter-spacing:-0.211200px;}
.ls49{letter-spacing:-0.208800px;}
.ls17{letter-spacing:-0.208000px;}
.ls14{letter-spacing:-0.204800px;}
.lse{letter-spacing:-0.195200px;}
.ls32{letter-spacing:-0.194400px;}
.ls21{letter-spacing:-0.192000px;}
.ls10{letter-spacing:-0.188800px;}
.ls31{letter-spacing:-0.175200px;}
.ls73{letter-spacing:-0.172800px;}
.ls4a{letter-spacing:-0.170400px;}
.ls51{letter-spacing:-0.165600px;}
.ls50{letter-spacing:-0.160800px;}
.ls48{letter-spacing:-0.151200px;}
.ls4c{letter-spacing:-0.148800px;}
.ls5f{letter-spacing:-0.144000px;}
.ls44{letter-spacing:-0.141600px;}
.ls7f{letter-spacing:-0.136800px;}
.ls7a{letter-spacing:-0.112800px;}
.ls79{letter-spacing:-0.088800px;}
.ls78{letter-spacing:-0.084000px;}
.ls1c{letter-spacing:-0.067200px;}
.ls5{letter-spacing:-0.043200px;}
.ls5b{letter-spacing:-0.040800px;}
.ls30{letter-spacing:-0.038400px;}
.ls3e{letter-spacing:-0.036000px;}
.ls2b{letter-spacing:-0.031200px;}
.ls9{letter-spacing:-0.028800px;}
.ls37{letter-spacing:-0.026400px;}
.ls1a{letter-spacing:-0.025600px;}
.ls40{letter-spacing:-0.024000px;}
.ls22{letter-spacing:-0.022400px;}
.ls3d{letter-spacing:-0.021600px;}
.ls19{letter-spacing:-0.019200px;}
.ls36{letter-spacing:-0.016800px;}
.ls20{letter-spacing:-0.016000px;}
.ls2f{letter-spacing:-0.014400px;}
.ls24{letter-spacing:-0.013000px;}
.ls2c{letter-spacing:-0.012000px;}
.ls2a{letter-spacing:-0.010400px;}
.lsc{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.007200px;}
.ls18{letter-spacing:-0.006400px;}
.ls27{letter-spacing:-0.005200px;}
.ls2e{letter-spacing:-0.004800px;}
.ls58{letter-spacing:-0.004000px;}
.ls11{letter-spacing:-0.003200px;}
.ls2d{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls6e{letter-spacing:0.007200px;}
.ls7e{letter-spacing:0.019200px;}
.ls76{letter-spacing:0.079200px;}
.ls6d{letter-spacing:0.129600px;}
.ls6c{letter-spacing:0.204000px;}
.ls34{letter-spacing:0.208800px;}
.ls72{letter-spacing:0.268800px;}
.ls70{letter-spacing:0.271200px;}
.ls77{letter-spacing:0.273600px;}
.ls75{letter-spacing:0.276000px;}
.ls43{letter-spacing:0.350400px;}
.ls71{letter-spacing:0.484800px;}
.ls12{letter-spacing:8.268800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.436800px;}
.ws1c{word-spacing:-0.132000px;}
.ws1b{word-spacing:-0.004800px;}
.ws18{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.002400px;}
.ws4{word-spacing:0.003200px;}
.ws1f{word-spacing:0.004000px;}
.ws2{word-spacing:0.004800px;}
.ws3{word-spacing:0.006400px;}
.wsf{word-spacing:0.007200px;}
.wsd{word-spacing:0.008000px;}
.ws5{word-spacing:0.009600px;}
.wsc{word-spacing:0.010400px;}
.ws13{word-spacing:0.012000px;}
.ws6{word-spacing:0.012800px;}
.ws14{word-spacing:0.014400px;}
.ws7{word-spacing:0.016000px;}
.wse{word-spacing:0.016800px;}
.ws8{word-spacing:0.019200px;}
.ws1d{word-spacing:0.021600px;}
.ws9{word-spacing:0.022400px;}
.ws19{word-spacing:0.024000px;}
.wsb{word-spacing:0.025600px;}
.ws1{word-spacing:0.028800px;}
.ws10{word-spacing:0.033600px;}
.ws20{word-spacing:0.038400px;}
.ws1e{word-spacing:0.043200px;}
.wsa{word-spacing:0.060800px;}
.ws12{word-spacing:0.170400px;}
.ws23{word-spacing:0.261600px;}
.ws1a{word-spacing:0.456000px;}
.ws22{word-spacing:1.077600px;}
.ws21{word-spacing:1.260000px;}
.ws17{word-spacing:222.703200px;}
.ws15{word-spacing:278.145600px;}
._8{margin-left:-10.355200px;}
._6{margin-left:-9.309600px;}
._9{margin-left:-8.275200px;}
._1{margin-left:-4.435200px;}
._7{margin-left:-3.240000px;}
._4{margin-left:-1.720800px;}
._5{width:1.238400px;}
._b{width:2.300800px;}
._2{width:3.362400px;}
._3{width:4.428000px;}
._a{width:8.268800px;}
._39{width:17.094000px;}
._0{width:22.164400px;}
._2f{width:32.042000px;}
._3a{width:51.066400px;}
._3e{width:59.275200px;}
._26{width:61.896000px;}
._3c{width:67.511600px;}
._25{width:73.605600px;}
._2e{width:85.043600px;}
._17{width:88.305600px;}
._2b{width:90.611600px;}
._3d{width:93.482400px;}
._12{width:96.643200px;}
._24{width:98.935200px;}
._3b{width:102.656400px;}
._3f{width:104.025600px;}
._28{width:107.133600px;}
._13{width:108.955200px;}
._2d{width:118.350800px;}
._11{width:120.326400px;}
._33{width:121.487600px;}
._27{width:131.745600px;}
._18{width:140.527200px;}
._15{width:142.245600px;}
._22{width:144.585600px;}
._1f{width:151.449600px;}
._16{width:155.301600px;}
._21{width:164.083200px;}
._38{width:165.782800px;}
._23{width:166.783200px;}
._30{width:179.267600px;}
._32{width:181.816400px;}
._37{width:189.587600px;}
._31{width:194.450000px;}
._d{width:202.233200px;}
._c{width:218.006000px;}
._1d{width:222.998400px;}
._1a{width:225.074000px;}
._e{width:229.624400px;}
._1e{width:231.204000px;}
._35{width:242.126000px;}
._2a{width:249.748400px;}
._10{width:256.207200px;}
._19{width:259.835600px;}
._f{width:262.701600px;}
._2c{width:264.815600px;}
._14{width:272.064000px;}
._29{width:283.002800px;}
._36{width:291.532400px;}
._34{width:315.611600px;}
._20{width:329.315600px;}
._1c{width:332.243600px;}
._1b{width:344.574800px;}
.fc0{color:rgb(33,30,31);}
.fs8{font-size:12.000000px;}
.fs3{font-size:16.000000px;}
.fs7{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.096403px;}
.yae{bottom:43.174567px;}
.y9c{bottom:43.311138px;}
.y9d{bottom:43.311459px;}
.yad{bottom:54.421947px;}
.y9a{bottom:54.558197px;}
.y9b{bottom:54.558518px;}
.yac{bottom:65.669327px;}
.y99{bottom:65.805577px;}
.y98{bottom:77.052636px;}
.yab{bottom:88.163123px;}
.y96{bottom:88.299373px;}
.y97{bottom:88.299695px;}
.yaa{bottom:99.410504px;}
.y94{bottom:99.546432px;}
.y95{bottom:99.546754px;}
.ya9{bottom:110.657884px;}
.y92{bottom:110.793491px;}
.y93{bottom:110.793812px;}
.y23{bottom:111.190834px;}
.ya8{bottom:121.905264px;}
.y91{bottom:122.040871px;}
.ya7{bottom:133.152644px;}
.y90{bottom:133.287930px;}
.y0{bottom:134.964706px;}
.ya6{bottom:144.400024px;}
.ya5{bottom:155.647404px;}
.y8f{bottom:155.782048px;}
.ya4{bottom:166.894785px;}
.ya3{bottom:178.142165px;}
.ya2{bottom:189.389545px;}
.ya1{bottom:200.636925px;}
.y24{bottom:209.677311px;}
.ya0{bottom:211.884305px;}
.y9f{bottom:223.131685px;}
.y9e{bottom:234.379066px;}
.y22{bottom:303.490153px;}
.y6d{bottom:310.115796px;}
.y6c{bottom:323.975546px;}
.y6b{bottom:337.835136px;}
.y6a{bottom:348.279798px;}
.y69{bottom:358.723174px;}
.y68{bottom:369.166550px;}
.y67{bottom:379.609926px;}
.y66{bottom:393.469516px;}
.y21{bottom:398.286792px;}
.y65{bottom:403.914177px;}
.y64{bottom:414.357554px;}
.y20{bottom:415.157380px;}
.y63{bottom:424.800930px;}
.y1f{bottom:432.027968px;}
.y62{bottom:435.244306px;}
.y60{bottom:435.245270px;}
.y61{bottom:438.959852px;}
.y5f{bottom:445.688646px;}
.y1e{bottom:448.898557px;}
.y5e{bottom:456.132022px;}
.y5c{bottom:466.575398px;}
.y5d{bottom:470.290945px;}
.y1d{bottom:470.323561px;}
.y5b{bottom:480.434988px;}
.y5a{bottom:494.294417px;}
.y1c{bottom:504.045778px;}
.y59{bottom:504.738276px;}
.y58{bottom:518.597866px;}
.y1b{bottom:520.916366px;}
.y57{bottom:532.457455px;}
.y1a{bottom:537.786955px;}
.y56{bottom:542.901474px;}
.y55{bottom:553.344850px;}
.y18{bottom:554.657543px;}
.y19{bottom:559.628261px;}
.y54{bottom:567.204440px;}
.y16{bottom:571.528131px;}
.y8e{bottom:573.454592px;}
.y17{bottom:576.498849px;}
.y53{bottom:581.064030px;}
.y8d{bottom:584.701650px;}
.y15{bottom:588.398719px;}
.y52{bottom:594.923620px;}
.y8c{bottom:600.503125px;}
.y14{bottom:605.269308px;}
.y51{bottom:608.783049px;}
.y8b{bottom:611.750184px;}
.y8a{bottom:611.750345px;}
.y50{bottom:622.642639px;}
.y13{bottom:626.694312px;}
.y89{bottom:627.551820px;}
.y4f{bottom:636.502229px;}
.y4d{bottom:650.361819px;}
.y4e{bottom:654.077365px;}
.y88{bottom:654.600354px;}
.y12{bottom:660.416529px;}
.y4b{bottom:660.805517px;}
.y4c{bottom:664.521063px;}
.y87{bottom:670.401829px;}
.y4a{bottom:674.665107px;}
.y11{bottom:677.287117px;}
.y49{bottom:688.524696px;}
.y10{bottom:694.157706px;}
.y86{bottom:697.450523px;}
.y47{bottom:702.384286px;}
.y48{bottom:706.099833px;}
.y85{bottom:708.697582px;}
.yf{bottom:711.028294px;}
.y46{bottom:716.243876px;}
.y84{bottom:724.499057px;}
.ye{bottom:727.898882px;}
.y45{bottom:730.103466px;}
.y83{bottom:735.746116px;}
.y44{bottom:743.963056px;}
.yd{bottom:749.324690px;}
.y82{bottom:751.547751px;}
.y43{bottom:754.406754px;}
.y81{bottom:762.794810px;}
.y42{bottom:764.850451px;}
.y41{bottom:775.295434px;}
.y80{bottom:778.596285px;}
.y40{bottom:785.738810px;}
.yc{bottom:787.600680px;}
.y7f{bottom:789.843344px;}
.y3f{bottom:796.182186px;}
.yb{bottom:804.471269px;}
.y7e{bottom:805.644819px;}
.y3e{bottom:806.625562px;}
.y3d{bottom:817.068938px;}
.ya{bottom:821.341857px;}
.y7d{bottom:821.446454px;}
.y3c{bottom:830.928528px;}
.y7c{bottom:837.247929px;}
.y3b{bottom:841.373511px;}
.y3a{bottom:851.816887px;}
.y39{bottom:862.260264px;}
.y7b{bottom:864.296624px;}
.y9{bottom:865.590518px;}
.y38{bottom:872.703640px;}
.y7a{bottom:880.098099px;}
.y37{bottom:883.147016px;}
.y8{bottom:889.691358px;}
.y79{bottom:895.899574px;}
.y36{bottom:897.006606px;}
.y35{bottom:910.866035px;}
.y78{bottom:911.701209px;}
.y7{bottom:913.792198px;}
.y34{bottom:924.725625px;}
.y77{bottom:927.502684px;}
.y33{bottom:938.585215px;}
.y32{bottom:949.029555px;}
.y6{bottom:953.833816px;}
.y76{bottom:954.551379px;}
.y31{bottom:959.472931px;}
.y75{bottom:965.796188px;}
.y30{bottom:969.916307px;}
.y74{bottom:977.043568px;}
.y2f{bottom:983.775897px;}
.y73{bottom:988.290949px;}
.y2e{bottom:994.219595px;}
.y72{bottom:999.538329px;}
.y2d{bottom:1004.663292px;}
.y71{bottom:1010.785709px;}
.y2c{bottom:1018.522882px;}
.y70{bottom:1022.033089px;}
.y2b{bottom:1032.382472px;}
.y6f{bottom:1033.280469px;}
.y6e{bottom:1044.527849px;}
.y2a{bottom:1046.242062px;}
.y29{bottom:1068.071960px;}
.y5{bottom:1098.130207px;}
.y4{bottom:1136.690588px;}
.y28{bottom:1171.635842px;}
.y3{bottom:1175.250968px;}
.y27{bottom:1198.950288px;}
.y2{bottom:1213.811349px;}
.y26{bottom:1226.264735px;}
.y25{bottom:1253.579181px;}
.h10{height:10.044000px;}
.h8{height:13.392000px;}
.hf{height:20.088000px;}
.he{height:20.112000px;}
.h9{height:21.762000px;}
.h7{height:26.784000px;}
.h6{height:26.816000px;}
.hd{height:33.520000px;}
.h5{height:40.224000px;}
.hc{height:43.524000px;}
.hb{height:43.576000px;}
.h4{height:60.264000px;}
.h3{height:60.336000px;}
.ha{height:1141.576471px;}
.h1{height:1216.289076px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w3{width:908.601681px;}
.w1{width:909.405042px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:47.822173px;}
.x10{left:49.176158px;}
.x3d{left:69.288309px;}
.x5{left:73.507563px;}
.x12{left:76.125396px;}
.x3c{left:77.512801px;}
.x3b{left:81.984632px;}
.x3a{left:86.235217px;}
.x11{left:88.601437px;}
.x13{left:109.495098px;}
.x15{left:202.674731px;}
.x1f{left:219.112147px;}
.x20{left:225.846083px;}
.x21{left:256.797025px;}
.x1e{left:261.138229px;}
.x22{left:263.531121px;}
.x28{left:274.410079px;}
.x29{left:281.233188px;}
.x23{left:307.909123px;}
.x17{left:314.489455px;}
.x2a{left:320.848864px;}
.x16{left:339.310108px;}
.x6{left:350.695666px;}
.x18{left:360.415213px;}
.x7{left:361.626522px;}
.x19{left:363.384276px;}
.x24{left:456.039154px;}
.x1a{left:457.683634px;}
.x1b{left:460.652697px;}
.x25{left:462.773250px;}
.xe{left:467.761160px;}
.xf{left:472.901387px;}
.x26{left:501.912372px;}
.x27{left:508.646468px;}
.x1c{left:568.388595px;}
.x1d{left:571.357658px;}
.x8{left:590.678659px;}
.x9{left:596.719454px;}
.xa{left:681.389402px;}
.xb{left:687.430197px;}
.x2{left:696.058298px;}
.x3{left:697.174649px;}
.x1{left:713.056942px;}
.x2b{left:729.287572px;}
.x2c{left:731.489265px;}
.x2f{left:734.534647px;}
.x31{left:739.185145px;}
.x4{left:742.259609px;}
.x30{left:748.670272px;}
.x2e{left:752.228520px;}
.x2d{left:760.252171px;}
.x39{left:762.584651px;}
.x36{left:768.261523px;}
.x32{left:780.697878px;}
.x38{left:804.963568px;}
.x37{left:812.965690px;}
.xc{left:834.906774px;}
.xd{left:844.904766px;}
.x35{left:868.976686px;}
.x34{left:875.100709px;}
.x33{left:882.523929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.680536pt;}
.ls29{letter-spacing:-2.658165pt;}
.ls89{letter-spacing:-1.963749pt;}
.ls56{letter-spacing:-1.609238pt;}
.ls38{letter-spacing:-1.459866pt;}
.ls47{letter-spacing:-1.455883pt;}
.ls8{letter-spacing:-1.326427pt;}
.ls3f{letter-spacing:-1.294561pt;}
.ls84{letter-spacing:-1.284603pt;}
.ls83{letter-spacing:-1.262695pt;}
.ls90{letter-spacing:-1.216887pt;}
.ls7d{letter-spacing:-1.097389pt;}
.ls65{letter-spacing:-1.047598pt;}
.ls5d{letter-spacing:-0.924117pt;}
.ls66{letter-spacing:-0.896234pt;}
.ls4b{letter-spacing:-0.882293pt;}
.lsa{letter-spacing:-0.876318pt;}
.ls4e{letter-spacing:-0.858393pt;}
.ls7c{letter-spacing:-0.798644pt;}
.ls4d{letter-spacing:-0.780720pt;}
.ls64{letter-spacing:-0.758812pt;}
.ls6{letter-spacing:-0.716987pt;}
.ls62{letter-spacing:-0.669188pt;}
.ls87{letter-spacing:-0.663213pt;}
.ls16{letter-spacing:-0.639978pt;}
.ls54{letter-spacing:-0.615414pt;}
.ls68{letter-spacing:-0.611431pt;}
.ls7{letter-spacing:-0.597490pt;}
.ls5c{letter-spacing:-0.591515pt;}
.ls26{letter-spacing:-0.589523pt;}
.ls86{letter-spacing:-0.587531pt;}
.lsd{letter-spacing:-0.584212pt;}
.ls8e{letter-spacing:-0.579565pt;}
.ls1d{letter-spacing:-0.562968pt;}
.ls81{letter-spacing:-0.559649pt;}
.ls1{letter-spacing:-0.555665pt;}
.ls53{letter-spacing:-0.527782pt;}
.ls55{letter-spacing:-0.495916pt;}
.ls3c{letter-spacing:-0.476000pt;}
.ls5a{letter-spacing:-0.460067pt;}
.ls39{letter-spacing:-0.448117pt;}
.ls6a{letter-spacing:-0.444134pt;}
.ls28{letter-spacing:-0.401314pt;}
.ls74{letter-spacing:-0.390360pt;}
.ls8c{letter-spacing:-0.382393pt;}
.ls41{letter-spacing:-0.380402pt;}
.ls59{letter-spacing:-0.374427pt;}
.ls3b{letter-spacing:-0.370444pt;}
.ls88{letter-spacing:-0.368452pt;}
.lsf{letter-spacing:-0.366460pt;}
.ls42{letter-spacing:-0.354510pt;}
.ls85{letter-spacing:-0.350527pt;}
.ls61{letter-spacing:-0.348536pt;}
.ls60{letter-spacing:-0.346544pt;}
.ls82{letter-spacing:-0.342561pt;}
.ls1e{letter-spacing:-0.339905pt;}
.ls63{letter-spacing:-0.338577pt;}
.ls4{letter-spacing:-0.334594pt;}
.ls52{letter-spacing:-0.326628pt;}
.ls33{letter-spacing:-0.324636pt;}
.ls57{letter-spacing:-0.322644pt;}
.ls13{letter-spacing:-0.321317pt;}
.ls1b{letter-spacing:-0.297417pt;}
.ls35{letter-spacing:-0.282812pt;}
.ls4f{letter-spacing:-0.278828pt;}
.ls8f{letter-spacing:-0.276837pt;}
.ls80{letter-spacing:-0.274845pt;}
.ls25{letter-spacing:-0.265551pt;}
.ls6b{letter-spacing:-0.264887pt;}
.ls45{letter-spacing:-0.252937pt;}
.ls8a{letter-spacing:-0.246962pt;}
.ls67{letter-spacing:-0.244971pt;}
.lsb{letter-spacing:-0.238996pt;}
.ls7b{letter-spacing:-0.237004pt;}
.ls5e{letter-spacing:-0.235013pt;}
.ls46{letter-spacing:-0.233021pt;}
.ls69{letter-spacing:-0.231029pt;}
.ls1f{letter-spacing:-0.220407pt;}
.ls8d{letter-spacing:-0.219079pt;}
.ls23{letter-spacing:-0.215096pt;}
.ls6f{letter-spacing:-0.201155pt;}
.ls8b{letter-spacing:-0.199163pt;}
.ls3a{letter-spacing:-0.177255pt;}
.ls15{letter-spacing:-0.175264pt;}
.ls49{letter-spacing:-0.173272pt;}
.ls17{letter-spacing:-0.172608pt;}
.ls14{letter-spacing:-0.169953pt;}
.lse{letter-spacing:-0.161986pt;}
.ls32{letter-spacing:-0.161322pt;}
.ls21{letter-spacing:-0.159331pt;}
.ls10{letter-spacing:-0.156675pt;}
.ls31{letter-spacing:-0.145389pt;}
.ls73{letter-spacing:-0.143397pt;}
.ls4a{letter-spacing:-0.141406pt;}
.ls51{letter-spacing:-0.137423pt;}
.ls50{letter-spacing:-0.133439pt;}
.ls48{letter-spacing:-0.125473pt;}
.ls4c{letter-spacing:-0.123481pt;}
.ls5f{letter-spacing:-0.119498pt;}
.ls44{letter-spacing:-0.117506pt;}
.ls7f{letter-spacing:-0.113523pt;}
.ls7a{letter-spacing:-0.093607pt;}
.ls79{letter-spacing:-0.073690pt;}
.ls78{letter-spacing:-0.069707pt;}
.ls1c{letter-spacing:-0.055766pt;}
.ls5{letter-spacing:-0.035849pt;}
.ls5b{letter-spacing:-0.033858pt;}
.ls30{letter-spacing:-0.031866pt;}
.ls3e{letter-spacing:-0.029874pt;}
.ls2b{letter-spacing:-0.025891pt;}
.ls9{letter-spacing:-0.023900pt;}
.ls37{letter-spacing:-0.021908pt;}
.ls1a{letter-spacing:-0.021244pt;}
.ls40{letter-spacing:-0.019916pt;}
.ls22{letter-spacing:-0.018589pt;}
.ls3d{letter-spacing:-0.017925pt;}
.ls19{letter-spacing:-0.015933pt;}
.ls36{letter-spacing:-0.013941pt;}
.ls20{letter-spacing:-0.013278pt;}
.ls2f{letter-spacing:-0.011950pt;}
.ls24{letter-spacing:-0.010788pt;}
.ls2c{letter-spacing:-0.009958pt;}
.ls2a{letter-spacing:-0.008630pt;}
.lsc{letter-spacing:-0.007967pt;}
.ls3{letter-spacing:-0.005975pt;}
.ls18{letter-spacing:-0.005311pt;}
.ls27{letter-spacing:-0.004315pt;}
.ls2e{letter-spacing:-0.003983pt;}
.ls58{letter-spacing:-0.003319pt;}
.ls11{letter-spacing:-0.002656pt;}
.ls2d{letter-spacing:-0.001992pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6e{letter-spacing:0.005975pt;}
.ls7e{letter-spacing:0.015933pt;}
.ls76{letter-spacing:0.065724pt;}
.ls6d{letter-spacing:0.107548pt;}
.ls6c{letter-spacing:0.169289pt;}
.ls34{letter-spacing:0.173272pt;}
.ls72{letter-spacing:0.223063pt;}
.ls70{letter-spacing:0.225054pt;}
.ls77{letter-spacing:0.227046pt;}
.ls75{letter-spacing:0.229038pt;}
.ls43{letter-spacing:0.290778pt;}
.ls71{letter-spacing:0.402310pt;}
.ls12{letter-spacing:6.861835pt;}
.ws16{word-spacing:-0.362477pt;}
.ws1c{word-spacing:-0.109540pt;}
.ws1b{word-spacing:-0.003983pt;}
.ws18{word-spacing:-0.001992pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.001992pt;}
.ws4{word-spacing:0.002656pt;}
.ws1f{word-spacing:0.003319pt;}
.ws2{word-spacing:0.003983pt;}
.ws3{word-spacing:0.005311pt;}
.wsf{word-spacing:0.005975pt;}
.wsd{word-spacing:0.006639pt;}
.ws5{word-spacing:0.007967pt;}
.wsc{word-spacing:0.008630pt;}
.ws13{word-spacing:0.009958pt;}
.ws6{word-spacing:0.010622pt;}
.ws14{word-spacing:0.011950pt;}
.ws7{word-spacing:0.013278pt;}
.wse{word-spacing:0.013941pt;}
.ws8{word-spacing:0.015933pt;}
.ws1d{word-spacing:0.017925pt;}
.ws9{word-spacing:0.018589pt;}
.ws19{word-spacing:0.019916pt;}
.wsb{word-spacing:0.021244pt;}
.ws1{word-spacing:0.023900pt;}
.ws10{word-spacing:0.027883pt;}
.ws20{word-spacing:0.031866pt;}
.ws1e{word-spacing:0.035849pt;}
.wsa{word-spacing:0.050455pt;}
.ws12{word-spacing:0.141406pt;}
.ws23{word-spacing:0.217088pt;}
.ws1a{word-spacing:0.378410pt;}
.ws22{word-spacing:0.894243pt;}
.ws21{word-spacing:1.045607pt;}
.ws17{word-spacing:184.809490pt;}
.ws15{word-spacing:230.818176pt;}
._8{margin-left:-8.593227pt;}
._6{margin-left:-7.725540pt;}
._9{margin-left:-6.867146pt;}
._1{margin-left:-3.680536pt;}
._7{margin-left:-2.688703pt;}
._4{margin-left:-1.428000pt;}
._5{width:1.027682pt;}
._b{width:1.909311pt;}
._2{width:2.790276pt;}
._3{width:3.674561pt;}
._a{width:6.861835pt;}
._39{width:14.185397pt;}
._0{width:18.393052pt;}
._2f{width:26.589944pt;}
._3a{width:42.377278pt;}
._3e{width:49.189322pt;}
._26{width:51.364184pt;}
._3c{width:56.024271pt;}
._25{width:61.081356pt;}
._2e{width:70.573141pt;}
._17{width:73.280100pt;}
._2b{width:75.193727pt;}
._3d{width:77.576050pt;}
._12{width:80.199029pt;}
._24{width:82.101038pt;}
._3b{width:85.189063pt;}
._3f{width:86.325289pt;}
._28{width:88.904452pt;}
._13{width:90.416100pt;}
._2d{width:98.213007pt;}
._11{width:99.852452pt;}
._33{width:100.816070pt;}
._27{width:109.328636pt;}
._18{width:116.616017pt;}
._15{width:118.042025pt;}
._22{width:119.983866pt;}
._1f{width:125.679933pt;}
._16{width:128.876502pt;}
._21{width:136.163883pt;}
._38{width:137.574290pt;}
._23{width:138.404469pt;}
._30{width:148.764605pt;}
._32{width:150.879718pt;}
._37{width:157.328622pt;}
._31{width:161.363668pt;}
._d{width:167.822530pt;}
._c{width:180.911534pt;}
._1d{width:185.054460pt;}
._1a{width:186.776890pt;}
._e{width:190.553024pt;}
._1e{width:191.863849pt;}
._35{width:200.927434pt;}
._2a{width:207.252856pt;}
._10{width:212.612669pt;}
._19{width:215.623685pt;}
._f{width:218.002025pt;}
._2c{width:219.756321pt;}
._14{width:225.771381pt;}
._29{width:234.848907pt;}
._36{width:241.927166pt;}
._34{width:261.909208pt;}
._20{width:273.281425pt;}
._1c{width:275.711216pt;}
._1b{width:285.944220pt;}
.fs8{font-size:9.958159pt;}
.fs3{font-size:13.277545pt;}
.fs7{font-size:19.916318pt;}
.fs4{font-size:21.576011pt;}
.fs2{font-size:26.555091pt;}
.fs6{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs5{font-size:43.152022pt;}
.fs0{font-size:59.748954pt;}
.y1{bottom:0.080000pt;}
.yae{bottom:35.828267pt;}
.y9c{bottom:35.941600pt;}
.y9d{bottom:35.941867pt;}
.yad{bottom:45.161867pt;}
.y9a{bottom:45.274933pt;}
.y9b{bottom:45.275200pt;}
.yac{bottom:54.495467pt;}
.y99{bottom:54.608533pt;}
.y98{bottom:63.941867pt;}
.yab{bottom:73.161867pt;}
.y96{bottom:73.274933pt;}
.y97{bottom:73.275200pt;}
.yaa{bottom:82.495467pt;}
.y94{bottom:82.608267pt;}
.y95{bottom:82.608533pt;}
.ya9{bottom:91.829067pt;}
.y92{bottom:91.941600pt;}
.y93{bottom:91.941867pt;}
.y23{bottom:92.271333pt;}
.ya8{bottom:101.162667pt;}
.y91{bottom:101.275200pt;}
.ya7{bottom:110.496267pt;}
.y90{bottom:110.608533pt;}
.y0{bottom:112.000000pt;}
.ya6{bottom:119.829867pt;}
.ya5{bottom:129.163467pt;}
.y8f{bottom:129.275200pt;}
.ya4{bottom:138.497067pt;}
.ya3{bottom:147.830667pt;}
.ya2{bottom:157.164267pt;}
.ya1{bottom:166.497867pt;}
.y24{bottom:174.000000pt;}
.ya0{bottom:175.831467pt;}
.y9f{bottom:185.165067pt;}
.y9e{bottom:194.498667pt;}
.y22{bottom:251.850267pt;}
.y6d{bottom:257.348533pt;}
.y6c{bottom:268.850000pt;}
.y6b{bottom:280.351333pt;}
.y6a{bottom:289.018800pt;}
.y69{bottom:297.685200pt;}
.y68{bottom:306.351600pt;}
.y67{bottom:315.018000pt;}
.y66{bottom:326.519333pt;}
.y21{bottom:330.516933pt;}
.y65{bottom:335.186800pt;}
.y64{bottom:343.853200pt;}
.y20{bottom:344.516933pt;}
.y63{bottom:352.519600pt;}
.y1f{bottom:358.516933pt;}
.y62{bottom:361.186000pt;}
.y60{bottom:361.186800pt;}
.y61{bottom:364.269333pt;}
.y5f{bottom:369.853200pt;}
.y1e{bottom:372.516933pt;}
.y5e{bottom:378.519600pt;}
.y5c{bottom:387.186000pt;}
.y5d{bottom:390.269333pt;}
.y1d{bottom:390.296400pt;}
.y5b{bottom:398.687333pt;}
.y5a{bottom:410.188533pt;}
.y1c{bottom:418.280667pt;}
.y59{bottom:418.855333pt;}
.y58{bottom:430.356667pt;}
.y1b{bottom:432.280667pt;}
.y57{bottom:441.858000pt;}
.y1a{bottom:446.280667pt;}
.y56{bottom:450.524933pt;}
.y55{bottom:459.191333pt;}
.y18{bottom:460.280667pt;}
.y19{bottom:464.405600pt;}
.y54{bottom:470.692667pt;}
.y16{bottom:474.280667pt;}
.y8e{bottom:475.879333pt;}
.y17{bottom:478.405600pt;}
.y53{bottom:482.194000pt;}
.y8d{bottom:485.212667pt;}
.y15{bottom:488.280667pt;}
.y52{bottom:493.695333pt;}
.y8c{bottom:498.325467pt;}
.y14{bottom:502.280667pt;}
.y51{bottom:505.196533pt;}
.y8b{bottom:507.658800pt;}
.y8a{bottom:507.658933pt;}
.y50{bottom:516.697867pt;}
.y13{bottom:520.060133pt;}
.y89{bottom:520.771733pt;}
.y4f{bottom:528.199200pt;}
.y4d{bottom:539.700533pt;}
.y4e{bottom:542.783867pt;}
.y88{bottom:543.217867pt;}
.y12{bottom:548.044400pt;}
.y4b{bottom:548.367200pt;}
.y4c{bottom:551.450533pt;}
.y87{bottom:556.330667pt;}
.y4a{bottom:559.868533pt;}
.y11{bottom:562.044400pt;}
.y49{bottom:571.369867pt;}
.y10{bottom:576.044400pt;}
.y86{bottom:578.776933pt;}
.y47{bottom:582.871200pt;}
.y48{bottom:585.954533pt;}
.y85{bottom:588.110267pt;}
.yf{bottom:590.044400pt;}
.y46{bottom:594.372533pt;}
.y84{bottom:601.223067pt;}
.ye{bottom:604.044400pt;}
.y45{bottom:605.873867pt;}
.y83{bottom:610.556400pt;}
.y44{bottom:617.375200pt;}
.yd{bottom:621.824533pt;}
.y82{bottom:623.669333pt;}
.y43{bottom:626.041867pt;}
.y81{bottom:633.002667pt;}
.y42{bottom:634.708533pt;}
.y41{bottom:643.376267pt;}
.y80{bottom:646.115467pt;}
.y40{bottom:652.042667pt;}
.yc{bottom:653.587733pt;}
.y7f{bottom:655.448800pt;}
.y3f{bottom:660.709067pt;}
.yb{bottom:667.587733pt;}
.y7e{bottom:668.561600pt;}
.y3e{bottom:669.375467pt;}
.y3d{bottom:678.041867pt;}
.ya{bottom:681.587733pt;}
.y7d{bottom:681.674533pt;}
.y3c{bottom:689.543200pt;}
.y7c{bottom:694.787333pt;}
.y3b{bottom:698.210933pt;}
.y3a{bottom:706.877333pt;}
.y39{bottom:715.543733pt;}
.y7b{bottom:717.233600pt;}
.y9{bottom:718.307333pt;}
.y38{bottom:724.210133pt;}
.y7a{bottom:730.346400pt;}
.y37{bottom:732.876533pt;}
.y8{bottom:738.307333pt;}
.y79{bottom:743.459200pt;}
.y36{bottom:744.377867pt;}
.y35{bottom:755.879067pt;}
.y78{bottom:756.572133pt;}
.y7{bottom:758.307333pt;}
.y34{bottom:767.380400pt;}
.y77{bottom:769.684933pt;}
.y33{bottom:778.881733pt;}
.y32{bottom:787.548933pt;}
.y6{bottom:791.535733pt;}
.y76{bottom:792.131200pt;}
.y31{bottom:796.215333pt;}
.y75{bottom:801.462667pt;}
.y30{bottom:804.881733pt;}
.y74{bottom:810.796267pt;}
.y2f{bottom:816.383067pt;}
.y73{bottom:820.129867pt;}
.y2e{bottom:825.049733pt;}
.y72{bottom:829.463467pt;}
.y2d{bottom:833.716400pt;}
.y71{bottom:838.797067pt;}
.y2c{bottom:845.217733pt;}
.y70{bottom:848.130667pt;}
.y2b{bottom:856.719067pt;}
.y6f{bottom:857.464267pt;}
.y6e{bottom:866.797867pt;}
.y2a{bottom:868.220400pt;}
.y29{bottom:886.335867pt;}
.y5{bottom:911.279600pt;}
.y4{bottom:943.278800pt;}
.y28{bottom:972.278000pt;}
.y3{bottom:975.278000pt;}
.y27{bottom:994.944800pt;}
.y2{bottom:1007.277200pt;}
.y26{bottom:1017.611600pt;}
.y25{bottom:1040.278400pt;}
.h10{height:8.334979pt;}
.h8{height:11.113305pt;}
.hf{height:16.669958pt;}
.he{height:16.689874pt;}
.h9{height:18.059121pt;}
.h7{height:22.226611pt;}
.h6{height:22.253166pt;}
.hd{height:27.816457pt;}
.h5{height:33.379749pt;}
.hc{height:36.118243pt;}
.hb{height:36.161395pt;}
.h4{height:50.009874pt;}
.h3{height:50.069623pt;}
.ha{height:947.333333pt;}
.h1{height:1009.333333pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w3{width:754.000000pt;}
.w1{width:754.666667pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x14{left:39.685067pt;}
.x10{left:40.808667pt;}
.x3d{left:57.498667pt;}
.x5{left:61.000000pt;}
.x12{left:63.172400pt;}
.x3c{left:64.323733pt;}
.x3b{left:68.034667pt;}
.x3a{left:71.562000pt;}
.x11{left:73.525600pt;}
.x13{left:90.864133pt;}
.x15{left:168.188933pt;}
.x1f{left:181.829467pt;}
.x20{left:187.417600pt;}
.x21{left:213.102133pt;}
.x1e{left:216.704667pt;}
.x22{left:218.690400pt;}
.x28{left:227.718267pt;}
.x29{left:233.380400pt;}
.x23{left:255.517333pt;}
.x17{left:260.978000pt;}
.x2a{left:266.255333pt;}
.x16{left:281.575333pt;}
.x6{left:291.023600pt;}
.x18{left:299.089333pt;}
.x7{left:300.094533pt;}
.x19{left:301.553200pt;}
.x24{left:378.442533pt;}
.x1a{left:379.807200pt;}
.x1b{left:382.271067pt;}
.x25{left:384.030800pt;}
.xe{left:388.170000pt;}
.xf{left:392.435600pt;}
.x26{left:416.510267pt;}
.x27{left:422.098533pt;}
.x1c{left:471.675333pt;}
.x1d{left:474.139200pt;}
.x8{left:490.172667pt;}
.x9{left:495.185600pt;}
.xa{left:565.448667pt;}
.xb{left:570.461600pt;}
.x2{left:577.621600pt;}
.x3{left:578.548000pt;}
.x1{left:591.727867pt;}
.x2b{left:605.196800pt;}
.x2c{left:607.023867pt;}
.x2f{left:609.551067pt;}
.x31{left:613.410267pt;}
.x4{left:615.961600pt;}
.x30{left:621.281467pt;}
.x2e{left:624.234267pt;}
.x2d{left:630.892667pt;}
.x39{left:632.828267pt;}
.x36{left:637.539200pt;}
.x32{left:647.859467pt;}
.x38{left:667.996267pt;}
.x37{left:674.636800pt;}
.xc{left:692.844533pt;}
.xd{left:701.141333pt;}
.x35{left:721.117333pt;}
.x34{left:726.199333pt;}
.x33{left:732.359467pt;}
}
